#Spring
spring:
  datasource:
    dynamic:
      primary: wip #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        wip:
          driver-class-name: com.sap.db.jdbc.Driver
          jndi-name: jdbc/jts/wipPool
  activemq:
    enabled: false
    brokerUrl: tcp://172.16.251.133:61616?wireFormat.maxInactivityDuration=0
    password: admin
    user: admin
    pool:
      enabled: true
      max-connections: 10

#发送消息
activemq:
  brokerUrl: tcp://172.16.251.133:61616?wireFormat.maxInactivityDuration=0
  password: admin
  user: admin
  pool:
    enabled: true
    max-connections: 10

#WebService
ws:
  erp:
    server: 172.16.251.223
    port: 8000
    user: mesd001
    pwd: a123456
    valid: N

ftp:
  host:
  port: 21
  username:
  password:

#打印服务器配置
print:
  server: http://10.10.170.32:8022/print/mesnacprint

activeMq:
  sendWeChatMessage: tcp://localhost:61616?wireFormat.maxInactivityDuration=0
  queue: send.weChat.notice

exportDocument:
  filePath: /usr/word/
  outputPath: /usr/word/outputWord/
  template: SFC_SCRAP_TEMPLATE.ftl